/* generated in /home/personal18/public_html/wp-content/themes/ratio/assets/custom-styles/general-custom-styles.php ratio_edge_design_styles function */
.edgtf-preload-background { background-image: url(http://personalpools.com.au/wp-content/themes/ratio/assets/img/preload_pattern.png) !important;}

/* generated in /home/personal18/public_html/wp-content/themes/ratio/assets/custom-styles/general-custom-styles.php ratio_edge_design_styles function */
body { font-family: Raleway;}

/* generated in /home/personal18/public_html/wp-content/themes/ratio/assets/custom-styles/general-custom-styles.php ratio_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/personal18/public_html/wp-content/themes/ratio/framework/modules/header/custom-styles/header.inc ratio_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a { max-height: 54px;}

/* generated in /home/personal18/public_html/wp-content/themes/ratio/framework/modules/header/custom-styles/header.inc ratio_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { height: 60px;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/personal18/public_html/wp-content/themes/ratio/framework/modules/title/custom-styles/title.php ratio_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { color: #000000;font-family: Raleway;font-size: 48px;line-height: 50px;text-transform: capitalize;font-style: normal;font-weight: 400;}

/* generated in /home/personal18/public_html/wp-content/themes/ratio/framework/modules/title/custom-styles/title.php ratio_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-subtitle { color: #000000;font-family: Raleway;font-size: 30px;line-height: 40px;text-transform: capitalize;font-style: normal;font-weight: 400;}

